Subject: Ticket Assigned - need escalation // up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 12:14:39 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // up ph User                    This my my new number 78776078           04:02 PM, 06th Mar                     User                    Because more time I told that my old number is blocked can't work           04:03 PM, 06th Mar                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           04:03 PM, 06th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:04 PM, 06th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:06 PM, 06th Mar                     User                    Sir I have too order           04:07 PM, 06th Mar                     User                    First order time limit 5 March and second order time limit 12 March           04:08 PM, 06th Mar                     User                    But I can't receive my first order because I write the number there 79725636           04:08 PM, 06th Mar                     User                    When I do order first then my number is blocked so maybe you delivery man contacts me about my old number but old number is close . And my new number 78776078           04:10 PM, 06th Mar                     User                    I hope you understand that           04:10 PM, 06th Mar                     User                    So           04:11 PM, 06th Mar                   Mohammed                   We will update your new mobile number asap           04:12 PM, 06th Mar                     User                    Ok           04:13 PM, 06th Mar                   Mohammed                   Do you have any another inquiry can i help you with ?           04:13 PM, 06th Mar                     User                    Thansk           04:13 PM, 06th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3983429